# CMake generated Testfile for 
# Source directory: /home/thuemmel/libs/libigl
# Build directory: /home/thuemmel/libs/libigl/build2
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
subdirs("CoMISo")
subdirs("embree")
subdirs("glad")
subdirs("glfw")
subdirs("imgui")
subdirs("stb_image")
subdirs("tetgen")
subdirs("triangle")
subdirs("predicates")
subdirs("tests")
subdirs("python")
